/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#powerup_button {width: 100%; height: 100%; border-bottom: 2px solid #FF9933; pointer-events:auto; cursor:pointer;}
#powerup_button #background {position: absolute; background-color: #ffffff; width: 100%; height: 100%; opacity: .5}
#powerup_button #background_bar {position: relative; width: 0%; height: 100%; float: left; background-color: #FFEC70;}
#powerup_button #powerup_name {position: absolute; top:30px; left:10px; opacity: 0.5;}
#powerup_button #babies_to_go {position: absolute; left:200px;}
#powerup_button #to_go_text {position: absolute; left:190px; top:55px;}
#powerup_button #powerup_icon {position: relative; float: right; top:5px;}
#powerup_button #ring {position: relative; float: right; top: 50%; margin-top: -30px; margin-right: 5px;}

.coconutMini {
    width: 50px;
    height: 50px;
    z-index: 9999999999;
    display: block;
    position: absolute;
    top:-10px;
    left:-50px;
}

.coconut_img{
    max-width: 100%;
    min-width: 100%;
    height: auto;
}